Bug 3425 - Can't drag'n'drop colours onto gnometerm
Can't drag'n'drop colours onto gnometerm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Alan Cox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-12 22:55 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-13 11:37:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 1999-06-12 22:55:35 EDT
Tried to change background colour of my gnome terminal. I can set it using the colourwheel. However, I can't drag colours from other things onto the terminal. You can according to the "Gnome terminal users guide" (from hitting help on the terminal itself). It suggests you can just drop a colour straight onto the background or the foreground with a well-aimed mouse click: but I can't. I've tried from the colourwheel, from the gnome colour browser, and from gqview. It won't do anything in the first two cases, and in the last one, it tries to drop something, as I get the name of the file I was viewing appearing on the terminal screen instead. Um. Maybe I'm being colossally clueless, but it no work for me!
Comment 1 Alan Cox 1999-06-13 11:37:59 EDT
Checked with Miguel. It does work but its non obvious. You have to
drag from the two colour boxes under the wheel. Miguel thinks it sucks
as well and plans to change it to some other model soon. He wants
suggestions on this

Note You need to log in before you can comment on or make changes to this bug.